CVE Vulnerabilities

CVE-2003-0316

Published: Jun 16, 2003 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Venturi Client before 2.2, as used in certain Fourelle and Venturi Wireless products, can be used as an open proxy for various protocols, including an open relay for SMTP, which allows it to be abused by spammers.

Affected Software

Name Vendor Start Version End Version
Venturi_client Fourelle_venturi_wireless * 2.2

References